
*{margin:0px;padding:0px;}
html{height:100%;}
body{height:100%; background-color:#cdbcb9;font-size: 0.8em;font-family: verdana, Helvetica, sans-serif}
h1{font-size: 1.2em;font-style: italic;font-weight: bold;color:#267AA8;}
h2{margin-bottom:1em;font-family: Arial, Helvetica, sans-serif;font-size: 1em;font-style: normal;font-weight: bold;color:#FF9900;}
#lettrineImage{float: left;width: 250px;height: 170px;margin: 0 1.5em 1em 0;}
#EmplacementDeMaCarte ul{list-style-type: none;padding: 0;margin-left:0px;margin-top: 10px;margin-bottom: 0px;}
#EmplacementDeMaCarte{width:100%;height:100%;}
#recherche{background-color:#cdbcb9;padding: 0.5em 0.5em 0.5em 1em;border-bottom: 1px solid #3C202F;}
#location{float:right;vertical-align: middle;}
.Style1 {color: #3C202F;font-weight: bold;}
.Style3 {color: #3C202F;font-weight: bold;font-size: 1em;}
.Style2 {color: #000;font-weight: bold;font-size: 1em;}
#recherche a {text-decoration:none;}
#cambo {float:left;}
#ville {float:left;}
.invisible{display:none}
.fbleu{background-color:#1073d3;padding:0px 4px 0px 4px;color:#FFF;font-weight:bold;}
.frouge{background-color:red;padding:0px 4px 0px 4px;color:#FFF;font-weight:bold;}
.divfloat{margin-left: 10px;z-index:50;}
.retour {border: 0; vertical-align:middle;
}

@media print{html,body{margin:0;padding:0}
body{color:black;background:#fff}
}
@media only screen and (max-width:800px)
{
#recherche{width:95% !important;padding-bottom:20px;}
#location{display: none;}
#EmplacementDeMaCarte{width:100% !important;}


}

@media only screen and (max-width:480px)
}

@media only screen and (max-device-width:640px) and (orientation:landscape)
{body{-webkit-text-size-adjust:80%!important}
}